@charset "UTF-8";
/*
-----------------------------------------------
	Base Style
	Version: 21 MAR 2013
----------------------------------------------- */
html {
	background: #fff;
}
body {
	background: #fff;
	color : #333;
	font-size : 18px;
	font-family:  "ヒラギノ丸ゴ ProN W4", "Hiragino Maru Gothic ProN","TsukuARdGothic-Regular","Lucida Grande", "segoe UI", "HGMaruGothicMPRO",Meiryo, Arial,"HG丸ｺﾞｼｯｸM-PRO", "游ゴシック", YuGothic, "ＭＳ ゴシック", sans-serif;
	line-height : 1.4;
	animation: fadeIn 2s ease 0s 1 normal;
	-webkit-animation: fadeIn 3s ease 0s 1 normal;
}
 @keyframes fadeIn {
 0% {
opacity: 0
}
 100% {
opacity: 1
}
}
 @-webkit-keyframes fadeIn {
 0% {
opacity: 0
}
 100% {
opacity: 1
}
}
/* IE6 base font */
* html body {
	font-family : "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;
}
a:link {
	color: #1c6b7c;
	text-decoration: underline;
	border: none;
}
a:visited {
	color: #1c6b7c;
	text-decoration: underline;
}
a:hover {
	color: #1c6b7c;
	text-decoration: none;
}
a:active {
	color: #1c6b7c;
	text-decoration: underline;
}
strong {
	font-weight: bold;
}
em {
	font-style: italic;
}
/*
--------------------------------------------------
	Container
-------------------------------------------------- */
.container {
	background: #d5e6f2;
}
.container-inner {
}
.container-inner-inner {
}
/*
--------------------------------------------------
	Header
-------------------------------------------------- */
.header {
	width : 100%;
	overflow : hidden;
	background: #ffffff;
	height: 200px;
}
.header-inner {
	width: 1080px;
	height: 200px;
	margin: 0 auto;
	position: relative;
}
/* Logo */
.logo {
	padding : 10px 15px;
	color : #252021;
	text-decoration : none;
	display : block;
	position : absolute;
	left : 0;
	top : 50px;
	overflow : hidden;
}
a.logo:link, a.logo:hover, a.logo:visited, a.logo:active {
	color: #252021;
	text-decoration: none;
	z-index: 10;
}
/* Language nav */
.langnav {
	position: absolute;
	top: 10px;
	right: 0;
	overflow: hidden;
	font-size: 80%;
}
.langnav div {
	padding-right : 10px;
	line-height : 1.32;
	display : inline;
}
.langnav div:last-child {
	padding: 0;
}
.langnav a {
	color: #524127;
	text-decoration: underline;
}
.langnav a:hover {
	color: #524127;
	text-decoration: none;
}
/* cnav */
.cnav {
}
.cnav ul {
	position: fixed;
	right: 0;
	top: 5%;
	z-index: 200;
}
.cnav ul li {
	margin-bottom: 5px;
}
.cnav ul li a {
    width: 135px;
    height: 50px;
}
.cnav ul li a img {
	position: relative;
	vertical-align: bottom;
	-webkit-transition: .2s ease-in-out;
    transition: .2s ease-in-out;
}
.cnav ul li a img:hover {
    position: relative;
	right: -5px
	
}

/*.cnav ul li.cnav01 {
    background : url(../img/common/header_btn_plan.gif) no-repeat 0 0;
}
.cnav ul li.cnav02{
    background : url(../img/common/header_btn_available.gif) no-repeat 0 0;
}
.cnav ul li.cnav03 {
    background : url(../img/common/header_btn_contact.gif) no-repeat 0 0;
}
.cnav ul li.cnav01 a, .cnav ul li.cnav02 a, .cnav ul li.cnav03 a {
	display: inline-block;
}
.cnav ul li.cnav01 a:hover, .cnav ul li.cnav02 a:hover, .cnav ul li.cnav03 a:hover {
	background-color: transparent; 
}
.cnav ul li.cnav01 a:hover img, .cnav ul li.cnav02 a:hover img, .cnav ul li.cnav03 a:hover img {
	visibility: hidden; 
}
.cnav ul li a {
	text-decoration: none;
}*/


/* Font resize */
#fontresize {
	margin : 0 0 10px 0;
	padding : 10px 0;
	background : #e9e6d5;
	border : 2px solid #766c23;
	overflow : hidden;
}
#fontresize-hd {
	width : 120px;
	height : 0;
	padding : 20px 0 0 0;
	background : url(../img/common/fontresize_hd.gif) no-repeat 0 0;
	float : left;
	overflow : hidden;
}
#fontresize ol {
	width : 90px;
	float : left;
	overflow : hidden;
}
#fontresize ol li {
	padding-left: 5px;
	float: left;
}
#fontresize ol li span {
	width : 20px;
	height : 0;
	padding-top : 20px;
	display : block;
	overflow : hidden;
	cursor : pointer;
}
#fontresize-small {
	background-image: url(../img/common/fontresize_btn_small.gif);
}
#fontresize-medium {
	background-image: url(../img/common/fontresize_btn_medium.gif);
}
#fontresize-large {
	background-image: url(../img/common/fontresize_btn_large.gif);
}
#fontresize-small.fontresize-selected {
	background-position: 0 20px;
}
#fontresize-medium.fontresize-selected {
	background-position: 0 20px;
}
#fontresize-large.fontresize-selected {
	background-position: 0 20px;
}
.active span {
	background-position: 0 20px;
}
/*
-----------------------------------------------
	Nav
----------------------------------------------- */
.nav {
	width : 1080px;
	height : 30px;
	margin : 0 auto;
	padding : 0;
	overflow : hidden;
	position: relative;
	top: -140px;
}
.nav .nav-inner {
}
.nav ul {
	width : 848px;
	height : 30px;
	padding : 0;
	font-size : 115%;
	line-height : 30px;
	float: right;
}
.nav ul li {
	height : 32px;
	margin : 0;
	padding : 0;
	float : left;
}
.nav ul li a {
	width: 106px;
	height: 30px;
	margin: 0;
	padding: 0;
	color: #000000;
	font-size : 15px;
	text-decoration : none;
	text-align : center;
	line-height : 30px;
	vertical-align : middle;
	overflow : hidden;
	position: relative;
	display: inline-block;
	transition: .3s;
}
.nav ul li a::after {
	position: absolute;
	bottom: -1px;
	left: 50%;
	content: '';
	width: 0;
	height: 1px;
	background-color: #1C557C;
	transition: .3s;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	padding: 2px 0;
}
.nav ul li a:hover::after {
	width: 100%;
}


/* Nav default */
/*.nav .nav01 a { background-position:    0px 0px;}
.nav .nav02 a { background-position: -150px 0px;}
.nav .nav03 a { background-position: -300px 0px;}
.nav .nav04 a { background-position: -450px 0px;}
.nav .nav05 a { background-position: -600px 0px;}
.nav .nav06 a { background-position: -750px 0px;}
.nav .nav07 a { background-position: -900px 0px;}
.nav .nav08 a { background-position: -1050px 0px;}*/








/*
--------------------------------------------------
	Main Image
-------------------------------------------------- */
.main-photo {
	width: 100%;
	height: 320px;
	margin: 0 auto;
	text-align: center;
	overflow: hidden;
}
.main-photo img {
	width: 1200px;
	margin: 0 auto;
}
.main-photo .show {
	width: 1200px;
	height: 320px;
	margin: 0 auto;
	overflow: hidden;
}
/*
--------------------------------------------------
	Bread crumbs
-------------------------------------------------- */
.breadcrumbs {
	width: 100%;
	margin: 0 auto 10px;
	overflow: hidden;
}
.breadcrumbs ul {
	color: #555555;
	font-size: 93%;
	line-height: 1.32;
}
.breadcrumbs ul li {
	display: inline;
}
/*
--------------------------------------------------
	Page structure
-------------------------------------------------- */
.content {
	width: 100%;
	margin: 0 auto;
	padding: 15px 0 100px;
	overflow: hidden;
}
.content-inner {
}
.content h2 {
	margin : 100px 0 80px;
	color : #1C557C;
	font-size : 36px;
	font-weight : normal;
	text-align : center;
}
top_freearea {
    width: 1080px;
}
.c-m h2 {
}
.c-m #top_2column h2 {
	background: url(../img/common/hd_2col.png) no-repeat 0 0;
}
.c-m #top_3column h2 {
	background: url(../img/common/hd_3col.png) no-repeat 0 0;
}
/*.c-smx h2,
.c-xms h2,
.c-sxm h2,
.c-mxs h2 {
	background	: url(../img/common/hd_3.gif) no-repeat 0 0;
}*/

/* Contents 3cols left-left/right */
.c-smx {
}
.c-smx .subcol {
	width: 220px;
	float: left;
	overflow: hidden;
}
.c-smx .wrapper {
	width: 720px;
	float: right;
	overflow: hidden;
	margin-left: 20px;
}
.c-smx .maincol {
	width: 480px;
	float: left;
	overflow: hidden;
	display: inline;
}
.c-smx .xcol {
	width: 220px;
	float: right;
	overflow: hidden;
	margin-left: 20px;
	display: inline;
}
/* Contents 3cols right-left/right */
.c-xms {
}
.c-xms .subcol {
	width: 220px;
	float: right;
	overflow: hidden;
	margin-right: 0;
}
.c-xms .wrapper {
	width: 720px;
	float: left;
	overflow: hidden;
	margin-right: 20px
}
.c-xms .maincol {
	width: 480px;
	float: right;
	overflow: hidden;
	margin-left: 20px;
}
.c-xms .xcol {
	width: 220px;
	float: left;
	overflow: hidden;
	display: inline;
}
/* Contents 3cols left-left */
.c-sxm {
}
.c-sxm .subcol {
	width: 220px;
	float: left;
	overflow: hidden;
}
.c-sxm .wrapper {
	width: 720px;
	float: right;
	overflow: hidden;
	margin-left: 20px;
}
.c-sxm .maincol {
	width: 480px;
	float: right;
	overflow: hidden;
	margin-left: 20px;
}
.c-sxm .xcol {
	width: 220px;
	float: left;
	overflow: hidden;
	display: inline;
}
/* Contents 3cols right-right */
.c-mxs {
}
.c-mxs .subcol {
	width: 220px;
	float: right;
	overflow: hidden;
	margin-right: 0;
}
.c-mxs .wrapper {
	width: 720px;
	float: left;
	overflow: hidden;
	margin-right: 20px;
	margin-left: 0;
}
.c-mxs .maincol {
	width: 480px;
	float: left;
	overflow: hidden;
	margin-right: 20px;
}
.c-mxs .xcol {
	width: 220px;
	float: right;
	overflow: hidden;
	display: inline;
}
/* Contents 2cols left */
.c-sm {
}
.c-sm .subcol {
	width: 220px;
	float: left;
	overflow: hidden;
	margin-left: 0;
}
.c-sm .wrapper {
	width: 720px;
	float: right;
	overflow: hidden;
	margin-left: 20px;
}
.c-sm .maincol {
	width: 720px;
	overflow: hidden;
}
.c-sm .xcol {
	display: none;
	overflow: hidden;
}
/* Contents 2cols right */
.c-ms {
}
.c-ms .subcol {
	width: 220px;
	float: right;
	overflow: hidden;
	margin-right: 0;
}
.c-ms .wrapper {
	width: 720px;
	float: left;
	overflow: hidden;
	margin-right: 20px;
}
.c-ms .maincol {
	width: 720px;
	overflow: hidden;
}
.c-ms .xcol {
	display: none;
	overflow: hidden;
}
/* Contents 1col */
.c-m {
}
.c-m .subcol {
	display: none;
}
.c-m .wrapper {
	width: 1200px;
	overflow: hidden;
	margin: 0 auto 40px;
}
.c-m .maincol {
	width: 1080px;
	overflow: hidden;
	margin: 0 auto;
}
.c-m .xcol {
	display: none;
	overflow: hidden;
}
.column {
	width: 100%;
	margin: 0;
	padding: 0;
	clear: both;
    background: #fff url(../img/common/ci_line.png) center top no-repeat;
}
.maincol div:nth-of-type(2) {
    background: #fff;
}
#page-detail .column {
	width: 100%;
	margin: 0;
	clear: both;
    background: #fff;
	padding: 40px 0;
}
.column-inner {
	width: 920px;
	padding: 40px 0;
	margin: 0 auto;
	overflow: hidden;
}
/*#page-home div.maincol div:nth-last-of-type(2) {
	margin: 0;
	padding: 0;
	clear: both;
	background: none;
}
#page-home div#top_1column div.column:nth-last-of-type(2) {
	margin: 0;
	padding: 0;
	clear: both;
	background: #fff url(../img/common/ci_line.png) center bottom no-repeat;
}
#page-home div.ui-tabs-panel div.column:nth-last-of-type(2) {
	margin: 0;
	padding: 0;
	clear: both;
	background: #fff url(../img/common/ci_line.png) center bottom no-repeat;
}
.maincol div.column:nth-last-of-type(2) {
	margin: 0;
	padding: 0;
	clear: both;
    background: #fff;
}
#page-access .maincol div:nth-last-of-type(2) {
	margin: 0;
	padding: 0;
	clear: both;
    background: #fff;
}*/
.column-inner:after {
}
.column-inner h3 {
	margin-bottom: 5px;
	color: #1c557c;
	font-size: 125%;
	font-weight: bold;
	line-height: 1.572;
}
.column-inner h3 a {
}
.column-inner p {
	margin: 0;
	padding: 0;
	line-height: 1.572;
}
.column-inner span {
	margin: 0 0 15px;
	padding: 0;
	line-height: 1.572;
}
.column-inner table {
	margin : 10px 0;
	background : #ffffff;
	font-size : 93%;
	line-height : 1.42;
	border : solid #7a6550;
	border-width : 1px 0 0 1px;
	border-collapse : separate;
	border-spacing : 0;
}
.column-inner table th, .column-inner table td {
	padding : 8px;
	border : solid #1c557c;
	border-width : 0 1px 1px 0;
}
.column-inner table th {
	background: #95cbd6;
	color: #1c557c;
}
/* Photos */
.photos {
}
.photos-left {
	margin-right: 15px;
	float: left;
	background: none !important;
}
.photos-right {
	margin-left: 15px;
	float: right;
	background: none !important;
}
.photos-center {
	width: 100%;
	text-align: center;
	margin-bottom: 5px;
	background: none !important;
}
.photos-conformity {
	margin: 0 auto;
	background: none !important;
}
.photos-conformity-left {
	margin: 0;
	background: none !important;
}
.photos-conformity-right {
	margin: 0;
	background: none !important;
}
.photos-conformity-center {
	margin: 0 auto;
	background: none !important;
}
.photos-conformity div, .photos-conformity-left div, .photos-conformity-right div, .photos-conformity-center div {
	margin: 0 1px 0 0;
	padding: 0;
	float: left;
	background: none !important;
}
.photos-conformity div:last-child, .photos-conformity-left div:last-child, .photos-conformity-right div:last-child, .photos-conformity-center div:last-child {
	margin: 0;
	background: none !important;
}
.photos img, .photos-left img, .photos-right img, .photos-center img, .photos-conformity img, .photos-conformity-left img, .photos-conformity-right img, .photos-conformity-center img {
	vertical-align: bottom;
	padding: 2px;
	background: none !important;
}
.photos .caps, .photos-left .caps, .photos-right .caps, .photos-center .caps, .photos-conformity .caps, .photos-conformity-left .caps, .photos-conformity-right .caps, .photos-conformity-center .caps {
	font-size: 100%;
	line-height: 1.32;
	padding-top: 2px;
	display: block;
	background: none !important;
}
/* List */
.column-inner ul {
	margin: 0 0 0 2em;
	padding: 0;
}
.column-inner ol {
	margin: 0 0 0 2em;
	padding: 0;
}
.column-inner ul li {
	margin: 0;
	padding: 0;
	list-style: disc;
}
.column-inner ol li {
	margin: 0;
	padding: 0;
	list-style: decimal;
}
/* Detail */
.plandetail {
	overflow: hidden;
}
.plandetail-left {
	overflow: hidden;
}
.plandetail-right {
	overflow: hidden;
}
.plandetail-center {
	overflow: hidden;
	clear: both;
}
.plandetail-conformity {
	padding-top: 10px;
	overflow: hidden;
	clear: both;
}
.plandetail-conformity-left {
	padding-top: 10px;
	overflow: hidden;
	clear: both;
}
.plandetail-conformity-right {
	padding-top: 10px;
	overflow: hidden;
	clear: both;
}
.plandetail-conformity-center {
	padding-top: 10px;
	overflow: hidden;
	clear: both;
}
/* Arrow */
a.arrow {
	padding-left: 16px;
	background: url(../img/common/arrow.gif) no-repeat 0 1px;
}
a.arrow-external {
	padding-left: 16px;
	background: url(../img/common/arrow_external.gif) no-repeat 0 1px;
}
/* Move */
/*.move			{ width: 100%; margin: 10px auto 0; clear: both;}
.move ul		{ font-size: 85%; line-height: 1.32; text-align: right;}
.move ul li		{ display: inline;}
.move ul li a { float: right; height: 0; padding-top: 115px; margin-right: 20px; width: 115px; background: url(../img/common/scroll.png) no-repeat 100% 0; display: block; overflow: hidden;}
.move ul li a:hover	{ background-position: 100% -115px;}
.move:after{ content:""; display:block; clear:both;}*/

/* ページトップへ戻る */
div.move ul li {
	position: relative;
	height: 60px;
    width: 60px;
    float: right;
	margin: 40px 0 40px;
}
div.move ul li a {
	position: absolute;
	right: 0px;
	width: 60px;
	height: 60px;
	/* ↓以下はリンク装飾↓ */
	background: url(../img/common/scroll.png) no-repeat 0 0;
	/* hover用 */
	text-indent: -9999px;
	/*-webkit-transition: .2s ease-in-out;
    transition: .2s ease-in-out;*/
}
div.move ul li a:hover {
    width: 60px;
	height: 60px;
	top: -5px;
}

/* Box end */
.clear {
	clear: both;
	overflow: hidden;
}
/*
--------------------------------------------------
	Home
-------------------------------------------------- */
/* Recommend */
#recommends {
	padding: 0;
	background: none !important;
}
#recommends .column{
    background: #fff url(../img/common/ci_line.png) center top no-repeat;
}
#recommends div.column:nth-of-type(1) {
    background: #fff;
}
#recommends .column-inner {
	width: 920px;
	padding: 40px 0;
	margin: 0 auto;
	overflow: hidden;
}
/*#recommends .column:last-of-type {
    background: #fff;
    margin-bottom: 40px;
}*/

#recommends .column-inner h3 {
	margin-bottom: 5px;
	line-height: 1.42;
}
#recommends .column-inner p {
	margin-bottom: 5px;
	line-height: 1.42;
}
#recommends hr {
	height: 0px;
	border: 1px dotted #DDD;
}
#recommends .mealtime {
	margin-bottom: 5px;
	padding: 3px 5px;
	color: #FFF;
	font-size: 80%;
	background-color: #ad6451;
	display: inline-block;
}
#recommends .mealtime:after {
	clear: both;
}
/* News */
#news {
	padding: 0;
}
#news .column {
    background: #fff url(../img/common/ci_line.png) center top no-repeat;
}

#news div.column:nth-of-type(1) {
    background: #fff;
}
/*#news .column:last-of-type {
    background: #fff;
    margin-bottom: 40px;
}*/
#news .column-inner {
	width: 920px;
	padding: 40px 0;
	margin: 0 auto;
	overflow: hidden;	
}
#news .column-inner h3 {
	margin-bottom: 5px;
	line-height: 1.42;
}
#news .column-inner p {
	margin-bottom: 5px;
	line-height: 1.42;
}
#news hr {
	height: 0px;
	border: 1px dotted #DDD;
}
/* Restaurant */
#restaurant {
	padding: 0;
}
#restaurant .column {
    background: #fff url(../img/common/ci_line.png) center top no-repeat;
}
#restaurant div.column:nth-of-type(1) {
    background: #fff;
}
#restaurant .column-inner {
	width: 920px;
	padding: 40px 0;
	margin: 0 auto;
	overflow: hidden;
}
/*#restaurant .column:last-of-type {
    background: #fff;
    margin-bottom: 40px;
}*/

#restaurant .column-inner h3 {
	margin-bottom: 5px;
	line-height: 1.42;
}
#restaurant .column-inner p {
	margin-bottom: 5px;
	line-height: 1.42;
}
#restaurant hr {
	height: 0px;
	border: 1px dotted #DDD;
}
#restaurant .mealtime {
	margin-bottom: 5px;
	padding: 3px 5px;
	color: #FFF;
	font-size: 80%;
	background-color: #ad6451;
	display: inline-block;
}
#restaurant .mealtime:after {
	clear: both;
}
#entries #recommends {
	padding: 0;
}
#entries #recommends:before {
	content: "";
	/*display: block;*/
	height: 20px;
	background: none;
}
#entries #recommends:after {
	content: "";
	clear: both;
	display: block;
	height: 20px;
	background: none;
}
#entries #news {
	padding: 0;
}
#entries #news:before {
	content: "";
	display: block;
	height: 0;
	background: none;
}
#entries #news:after {
	content: "";
	clear: both;
	display: block;
	height: 0;
	background: none;
}
#entries #restaurant {
	padding: 0;
}
#entries #restaurant:before {
	content: "";
	/*display: block;*/
	height: 20px;
	background: none;
}
#entries #restaurant:after {
	content: "";
	clear: both;
	display: block;
	height: 20px;
	background: none;
}
.more {
	clear: both;
	font-size: 100%;
	width: 225px;
    margin: 40px auto 40px !important;
}
#news .more a {
	width: 225px;
	color: #fff;
	background: url(../img/common/more.png) no-repeat 0 0;
	display: block;
	height: 60px;
	text-indent: -999px;
	margin: 0 auto;
    -webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}
#recommends .more a, div#restaurant.ui-tabs-panel .more a {
	width: 225px;
	color: #fff;
	background: url(../img/common/more2.png) no-repeat 0 0;
	display: block;
	height: 60px;
	text-indent: -999px;
	margin: 0 auto;
    -webkit-transition: .2s ease-in-out;
    transition: .2s ease-in-out;
}
.more a:hover {
	 opacity: .7;
}
.more:after {
	content: "";
	clear: both;
	display: block;
}
/*
--------------------------------------------------
	TOP並列並び  2列
-------------------------------------------------- */
#top_2column {
	margin: 0 0 15px;
}
#top_2column:after {
	content: "";
	display: block;
	clear: both;
}
#top_2column .left {
	width: 580px;
	margin: 0 10px 0;
	padding: 10px 0 0;
	float: left;
}
#top_2column .right {
	width: 580px;
	margin: 0 10px 0;
	padding: 10px 0 0;
	float: left;
}
/* 記事枠 */
/*#top_2column #news,
#top_2column #news:before{ background: none;}
#top_2column #recommends,
#top_2column #recommends:before{ background: none;}
#top_2column #restaurant,
#top_2column #restaurant:before{ background: none;}*/

/* 見出し */
/*#top_2column #news h2	{ 
	height		: 50px;
	margin-bottom : 10px; 
	padding: 0 0 0 10px; background: url(../img/home/hd_news_2col.png) no-repeat 0 bottom;
	color		: #333333;
	font-size	: 155%;
	font-weight	: bold;
	line-height	: 50px;
	}
#top_2column #recommends h2{ 
	height		: 50px;
	margin-bottom : 10px; 
	padding: 0 0 0 10px; background: url(../img/home/hd_recommends_2col.png) no-repeat 0 bottom;
	color		: #333333;
	font-size	: 155%;
	font-weight	: bold;
	line-height	: 50px;
	}

#top_2column #restaurant h2{ 
	height		: 50px;
	margin-bottom : 10px; 
	padding: 0 0 0 10px; background: url(../img/home/hd_restaurant_2col.png) no-repeat 0 bottom;
	color		: #333333;
	font-size	: 155%;
	font-weight	: bold;
	line-height	: 50px;
	}*/
 
/*
--------------------------------------------------
	TOP並列並び  3列
-------------------------------------------------- */
#top_3column {
	margin: 0 0 15px;
}
#top_3column:after {
	content: "";
	display: block;
	clear: both;
}
#top_3column .left {
	width: 380px;
	margin: 0 10px 0;
	padding: 10px 0 0;
	float: left;
}
#top_3column .right {
	width: 380px;
	margin: 0 10px 0;
	padding: 10px 0 0;
	float: left;
}
/* 記事枠 */
/*#top_3column #news,
#top_3column #news:before{ background: none;}
#top_3column #recommends,
#top_3column #recommends:before{ background: none;}
#top_3column #restaurant,
#top_3column #restaurant:before{ background: none;}*/


/* 見出し */
/*#top_3column #news h2	{ 
	height		: 50px;
	margin-bottom : 10px; 
	padding: 0 0 0 10px; background: url(../img/home/hd_news_3col.png) no-repeat 0 bottom;
	color		: #333333;
	font-size	: 155%;
	font-weight	: bold;
	line-height	: 50px;
	}
	
#top_3column #recommends h2{ 
	height		: 50px;
	margin-bottom : 10px; 
	padding: 0 0 0 10px; background: url(../img/home/hd_recommends_3col.png) no-repeat 0 bottom;
	color		: #333333;
	font-size	: 155%;
	font-weight	: bold;
	line-height	: 50px;
	}

#top_3column #restaurant h2{ 
	height		: 50px;
	margin-bottom : 10px; 
	padding: 0 0 0 10px; background: url(../img/home/hd_restaurant_3col.png) no-repeat 0 bottom;
	color		: #333333;
	font-size	: 155%;
	font-weight	: bold;
	line-height	: 50px;
	}*/
	




/*
--------------------------------------------------
	Entries
-------------------------------------------------- */
#entries {
	margin: 0;
	padding: 0; 
	width: 1080px;
	margin: 55px 0 0;
}
#entries div.column {
	margin: 0;
	padding: 0;
	width: 1080px;
}

/* Tabs Contents */
/* Caution! Ensure accessibility in print and other media types... */
@media projection, screen {
/* Use class for showing/hiding tab content,
	so that visibility can be better controlled in different media types... */
.ui-tabs-hide {
	display: none;
}
}

/* Hide useless elements in print layouts... */
@media print {
.ui-tabs-nav {
	display: none;
}
}
ul.ui-tabs-nav {
	width : 100%;
	height : 80px;
	padding : 0;
	margin: 15px 0 0x;
 background:;
	overflow : hidden;
}
ul.ui-tabs-nav li {
	float: left;
	width: 353px;
    margin: 0 10px 0 0;
}
ul.ui-tabs-nav li:last-child {
    margin: 0;
}
ul.ui-tabs-nav li a {
	width : 353px;
	height : 0;
	padding-top : 80px;
	display : block;
	float : left;
	overflow : hidden;
	outline : none;
}
/* Tab Style */
ul.ui-tabs-nav li#entries-tab-recommend a {
	background: url(../img/home/tab_recommend.png) no-repeat 0 0;
}
ul.ui-tabs-nav li#entries-tab-recommend a:hover {
	background-position: 0 0;
}
ul.ui-tabs-nav li#entries-tab-recommend.ui-tabs-selected a {
	background-position: 0 -82px;
}
ul.ui-tabs-nav li#entries-tab-restaurant a {
	background: url(../img/home/tab_restaurant.png) no-repeat 0 0;
}
ul.ui-tabs-nav li#entries-tab-restaurant a:hover {
	background-position: 0 0;
}
ul.ui-tabs-nav li#entries-tab-restaurant.ui-tabs-selected a {
	background-position: 0 -82px;
}
ul.ui-tabs-nav li#entries-tab-news a {
	background: url(../img/home/tab_news.png) no-repeat 0 0;
}
ul.ui-tabs-nav li#entries-tab-news a:hover {
	background-position: 0 0;
}
ul.ui-tabs-nav li#entries-tab-news.ui-tabs-selected a {
	background-position: 0 -82px;
}
/*
--------------------------------------------------
	Sitemap
-------------------------------------------------- */
#sitemap {
}
#sitemap .column-inner {
    padding: 40px 0;
    margin: 0 auto;
	border: none;
}
#sitemap .column-inner ul {
	margin-left: 20px;
}
#sitemap .column-inner ul li {
	list-style: none;
	padding-left: 12px;
	background: url(../img/common/arrow.png) no-repeat 0 8px;
}
#sitemap .column-inner ul li span {
	color: #aaa;
}
#sitemap .column-inner ul li ul {
	font-size: 100%;
	margin: 0 0 10px 15px;
}
#sitemap .column-inner ul li ul li {
	list-style: none;
	margin-bottom: 3px;
}
/*
--------------------------------------------------
	Side bar
-------------------------------------------------- */
/*	Online service
-------------------------------------------------- */
.onlineservice {
	width: 220px;
	margin: 10px 0 15px;
	padding: 0 0 10px;
	font-size: 90%;
	background: url(../img/common/bg_search_bottom.png) no-repeat 0 bottom;
	color: #654d25;
	line-height: 1.75;
}
.onlineservice-inner {
	width: 220px;
	margin: 0;
}
.onlineservice-inner-inner {
	background: url(../img/common/bg_search_main.png) repeat-y 0 0;
	margin: 0;
	padding: 0 0 5px;
}
.onlineservice h3#hd_search {
	overflow: hidden;
	height: 0;
	background: url(../img/common/hd_search.png) no-repeat 0 0;
	padding: 55px 0 15px 15px;
}
.onlineservice h3#hd_search_rest {
	overflow: hidden;
	height: 0;
	background: url(../img/common/hd_search_rest.png) no-repeat 0 0;
	padding: 55px;
}
.onlineservice h4#shd_search {
	height: 25px;
	background: url(../img/common/shd_search.gif) no-repeat 9px 0;
	text-indent: -9999px;
}
.booking-search {
	margin: 0;
	padding: 5px 20px 10px;
}
.booking-search-inner {
}
.booking-search .btns {
	overflow: hidden;
	height: 0;
	background: url(../img/common/btn_search03.png) no-repeat 0 0;
	margin: 10px auto 0;
	width: 180px;
	padding-top: 35px;
	border: none;
	text-align: center;
}
/*.booking-search .btns	{ width: 100%; margin: 5px auto; text-align: center;}*/
.booking-search .button {
	width: 100%;
}
.booking-search input, .booking-search select {
	margin: 0 0 3px;
	font-size: 90%;
}
.booking-search select.selectbox {
	margin-left: 5px;
	font-size: 90%;
}
.booking-search .sept {
	float: right;
}
.booking-buttons ul, .booking-links ul {
	width: 180px;
	margin: 0 auto 10px;
	clear: both;
}
.booking-buttons ul li {
}
.booking-buttons ul li a {
	width: 180px;
	height: 30px;
	margin: 0 0 2px;
	overflow: hidden;
	display: block;
	text-indent: -9999px;
}
.booking-links {
}
.booking-links ul li {
	margin: 0 auto 3px;
	padding: 0;
	line-height: 1.3;
}
.booking-links ul li a {
	margin: 0;
	padding: 0;
	padding-left: 12px;
	background: url(../img/common/arrow02.png) no-repeat 0 5px;
	color: #6e5c3f;
}
#booking_btn_plan a {
	background: url(../img/common/btn_search01.png) no-repeat 0 0;
}
#booking_btn_available a {
	background: url(../img/common/btn_search02.png) no-repeat 0 0;
}
#booking_btn_plan a:hover {
	background-position: 0 -30px;
}
#booking_btn_available a:hover {
	background-position: 0 -30px;
}
/* 横長ver */
.onlineserviceY {
	width: 1080px;
	height: 127px;
	margin: 0 auto 10px;
	padding: 0;
	color: #555555;
	line-height: 1.95;
	position: relative;
	background: #ffffff;
	clear: both;
	font-size: 90%;
}
.onlineserviceY-inner {
	width: 1200px;
	margin: 0 auto;
	padding: 0;
}
.onlineserviceY h3#hd_search {
	width: 180px;
	height: 128px;
	position: absolute;
	line-height: 130px;
	text-align: center;
	color: #FFFFFF;
	background: #1c557c;
	background: url(../img/common/hd_searchY.png);
	text-indent: -9999px;
}
.onlineserviceY h3#hd_search_rest {
	background: url(../img/common/hd_searchY_rest.png) no-repeat 0 0;
	text-indent: -9999px;
    width: 180px;
    height: 128px;
    position: absolute;
    text-align: center;
    color: #FFFFFF;
}
.booking-searchY {
	width: 960px;
	margin-left: 200px;
	float: left;
	font-size: 80%;
	padding: 25px 0 0;
}
.booking-searchY .btns {
	margin: 5px auto;
	text-align: center;
}
.booking-searchY th {
	width: 300px;
	position: relative;
}
.booking-searchY th input.button {
	border: none;
	overflow: hidden;
	display: inline-block;
}
tmpminamo001 {
	background: url(../img/common/btn_search.png) no-repeat 0 0;
	width: 180px;
	height: 55px;
	position: absolute;
	top: 8px;
	left: 10px;
	text-indent: -9999px;
	/*hover用*/
	display: inline-block;
}
tmpminamo001:hover {
	-webkit-animation: zoom .3s;
	animation: zoom .3s;
}
@-webkit-keyframes zoom {
	50% {
		-webkit-transform: scale(1.05);
	}
}
@keyframes zoom {
	50% {
		transform: scale(1.05);
	}
}
.booking-searchY th input.button:nth-of-type(1) {
    background: url(../img/common/btn_search.png) no-repeat 0 0;
    width: 180px;
    height: 55px;
    position: absolute;
    top: 8px;
    left: 8px;
    text-indent: -9999px;
    display: inline-block;
}
.booking-searchY th input.button:nth-of-type(1):hover {
    -webkit-animation: zoom .3s;
    animation: zoom .3s;
}

.booking-searchY th input.button:nth-of-type(2) {
	background: url(../img/common/arrow.png) no-repeat 10px 9px;
	width: 178px;
	height: 25px;
	position: absolute;
	top: 65px;
	left: 9px;
	font-size: 12px;
	color: #1C6B7C;
	text-decoration: underline;
	padding: 0 0 0 10px;
}
.booking-searchY input, .booking-searchY select {
	margin: 0 3px;
	font-size: 90%;
}
.booking-searchY select.selectbox {
}
.booking-linksY {
	width: 200px;
	float: left;
	display: none;
}
.booking-linksY ul li {
	margin: 0 auto 3px;
	padding: 0;
	line-height: 1.3;
}
.booking-linksY ul li a {
	margin: 0;
	padding: 0;
	padding-left: 12px;
	background: url(../img/common/arrow.png) no-repeat 0 5px;
	color: #555555;
}
/*	Bestrate
-------------------------------------------------- */
.bestrate {
	width: 220px;
	margin: 0 auto 10px;
	overflow: hidden;
	text-align: center;
}
.bestrate p {
	text-align: center;
	padding-bottom: 10px;
}
.bestrate ul {
	text-align: center;
}
.bestrate ul li {
	padding-bottom: 5px;
}
.bestrate img {
	vertical-align: bottom;
}
.bestrate span {
	padding-top: 2px;
	font-size: 85%;
	line-height: 1.32;
	text-align: left;
	display: block;
}
/*	Banner
-------------------------------------------------- */
.banner {
	width: 220px;
	margin: 0 auto 10px;
	overflow: hidden;
	text-align: center;
}
.banner p {
	text-align: center;
	padding-bottom: 10px;
}
.banner ul {
	text-align: center;
}
.banner ul li {
	padding-bottom: 5px;
}
.banner img {
	vertical-align: bottom;
}
.banner span {
	padding-top: 2px;
	font-size: 85%;
	line-height: 1.32;
	text-align: left;
	display: block;
}
/*	Mobile
-------------------------------------------------- */
#mobile {
	width: 220px;
	margin: 0 auto 10px;
	overflow: hidden;
}
#mobile-inner {
	padding: 10px 5px 0;
	border: 1px solid #766c23;
	background: #e9e6d5;
}
#mobile p {
	margin: 0 10px 10px;
	color: #333;
	font-size: 85%;
	line-height: 1.32;
}
#mobile p#qrcode {
	text-align: center;
}
#mobile p#qrcode img {
	border: 1px solid #77623c;
}
/*
--------------------------------------------------
	Form
-------------------------------------------------- */
form {
}
select {
	cursor: pointer;
	padding: 5px 8px;
}
input[type="text"] {
	height: 16px;
	padding: 8px;
	color: #333;
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	border: 1px solid #aaa;
}
input[type="text"]:focus {
	border: 1px solid #cc6600;
}
input[type="button"] {
	cursor: pointer;
}
input[type="submit"] {
	cursor: pointer;
}
textarea {
	width: 98%;
	padding: 2px;
	color: #333;
	font-size: 13px;
	border: 1px solid #aaa;
	overflow: auto;
}
textarea:focus {
	border: 1px solid #cc6600;
}
.inquiry-form .caps {
	margin: 10px 3px 0 3px;
	color: #FF0000;
	font-size: 0.8em;
	display: block;
}
/*
--------------------------------------------------
	Footer
-------------------------------------------------- */
.footer {
	width: 100%;
	margin: 0;
	padding: 0;
	background: #ffffff;
	color: #333;
	font-size: 100%;
	text-align: center;
	clear: both;
}
.footer-inner {
	width: 100%;
	height: 450px;
}
/* Information */
.information {
	width: 1200px;
	height: 200px;
	margin: 0 auto;
	padding: 50px 0 15px;
	text-align: left;
	overflow: hidden;
}
.information h3 {
	margin-bottom: 5px;
	font-weight: bold;
	line-height: 1.572;
}
.information h4 {
	margin-bottom: 5px;
	font-weight: bold;
	line-height: 1.32;
}
.information p {
	line-height: 1.42;
}
.information ul {
	line-height: 1.42;
}
.information ul li {
	margin-bottom: 1px;
	padding-left: 13px;
	background: url(../img/common/arrow.gif) no-repeat left center;
}
.information div.information-photo {
	padding: 0 20px 0 0;
	float: left;
}
.information div.information-access {
	padding: 0 50px 0 0;
	float: left;
}
.information div.information-access p {
	margin-bottom: 5px;
}
.information div.information-read {
	overflow: hidden;
	font-size: 90%;
}
.information div.information-read p {
	margin-bottom: 5px;
}
/* fnav */
.fnav {
	width: 100%;
	overflow: hidden;
}
.fnav-inner {
	width: 1200px;
	margin: 0 auto 15px;
	padding: 10px 0 15px;
}
.fnav ul {
	padding: 5px 0 0 0;
}
.fnav ul li {
	padding: 0 12px 0 0;
	display: inline;
}
.fnav ul li a {
	padding: 0 0 0 18px;
}
.fnav ul li:after {
	content: url(../img/common/f_line.png);
	position: relative;
	top: 4px;
	left: 20px;
}
.fnav ul li:last-child:after {
	content: none
}
.fnav ul li#fnav08, .fnav ul li#fnav17, .fnav ul li:last-child {
	border: none;
}
/* Copyright */
.copyright {
	width: 100%;
	background: #a2c9e5;
	height: 80px;
	line-height: 80px;
}
.copyright p {
	width: 1200px;
	margin: 0 auto;
	color: #000000;
	font-size: 14px;
}
.copyright a {
	color: #000000;
}
.copyright a:hover {
	color: #fefef6;
	text-decoration: underline;
}
/*
--------------------------------------------------
	Image Surfing Style
-------------------------------------------------- */

/* Small-160px */
.imagesurfingsmall {
	width : 164px;
	height : auto;
	text-align : center;
	overflow : hidden;
}
.imagesurfingsmall ul {
	width: 160px;
	margin: 0 auto;
}
.imagesurfingsmall ul li {
	width: 40px;
	padding: 1px 0 0 0;
	margin: 0;
	float: left;
	list-style: none;
}
.imagesurfingsmall ul li a {
	width : 40px;
	height : 30px;
	border : none;
	border-bottom : 4px solid #DECBA6;
	display : block;
	float : left;
	outline : none;
	overflow : hidden;
}
.imagesurfingsmall img {
	width : auto;
	height : 120px;
	text-align : center;
	vertical-align : bottom;
}
.imagesurfingsmall ul li img {
	width : 39px;
	height : 29px;
	margin : 0;
	padding : 0;
	background : #FFF;
	border-right : 1px solid #FFF;
}
.imagesurfingsmall ul li a.imagesurfing-selected {
	border-bottom : 4px solid #c14150;
}
.imagesurfingsmall p.imagesurfing-caption {
	margin : 0 !important;
	padding : 3px 0;
	font-size : 10px;
	line-height : 1.2;
}
/* Normal-220px */
.imagesurfingnormal {
	width : 224px;
	height : auto;
	text-align : center;
	overflow : hidden;
}
.imagesurfingnormal ul {
	width: 220px;
	margin: 0 auto;
}
.imagesurfingnormal ul li {
	width: 55px;
	padding: 1px 0 0 0;
	margin: 0;
	float: left;
	list-style: none;
}
.imagesurfingnormal ul li a {
	width : 55px;
	height : 42px;
	border : none;
	border-bottom : 4px solid #DECBA6;
	display : block;
	float : left;
	outline : none;
	overflow : hidden;
}
.imagesurfingnormal img {
	width : auto;
	height : 165px;
	text-align : center;
	vertical-align : bottom;
}
.imagesurfingnormal ul li img {
	width : 54px;
	height : 41px;
	margin : 0;
	padding : 0;
	background : #FFF;
	border-right : 1px solid #eee;
}
.imagesurfingnormal ul li a.imagesurfing-selected {
	border-bottom : 4px solid #2b5595;
}
.imagesurfingnormal p.imagesurfing-caption {
	margin : 0 !important;
	padding : 3px 0;
	font-size : 10px;
	line-height : 1.2;
}
/* Large-280px */
.imagesurfinglarge {
	width : 284px;
	height : auto;
	text-align : center;
	overflow : hidden;
}
.imagesurfinglarge ul {
	width: 280px;
	margin: 0 auto;
}
.imagesurfinglarge ul li {
	width: 70px;
	padding: 1px 0 0 0;
	margin: 0;
	float: left;
	list-style: none;
}
.imagesurfinglarge ul li a {
	width : 70px;
	height : 53px;
	border : none;
	border-bottom : 4px solid #DECBA6;
	display : block;
	float : left;
	outline : none;
	overflow : hidden;
}
.imagesurfinglarge img {
	width : auto;
	height : 210px;
	text-align : center;
	vertical-align : bottom;
}
.imagesurfinglarge ul li img {
	width : 69px;
	height : 52px;
	margin : 0;
	padding : 0;
	background : #FFF;
	border-right : 1px solid #FFF;
}
.imagesurfinglarge ul li a.imagesurfing-selected {
	border-bottom : 4px solid #c14150;
}
.imagesurfinglarge p.imagesurfing-caption {
	margin : 0 !important;
	padding : 3px 0;
	font-size : 10px;
	line-height : 1.2;
}

/*
--------------------------------------------------
	Hacks...
	We hope that we don't have to use this!
-------------------------------------------------- */
/* Print hack for Firefox */
@media print {
html>/**/body .subcol,  html>/**/body .wrapper,  html>/**/body .column,  html>/**/body .entry,  html>/**/body .detail {
	overflow: visible !important;
}
}
/* Margin fix for IE6 */
div.photos {
	_margin-bottom: -10px;
}
p.photos {
	_margin-bottom: 0;
}

@media print {
.entry {
	_padding-bottom: 15px;
}
.detail {
	_padding-bottom: 15px;
}
div.photos {
	_margin-bottom: 0;
}
.entry p {
	_margin-bottom: 0;
	_padding-bottom: 10px;
}
.information {
	_margin-bottom: 10px;
}
}
